﻿<DIALOG Name="Win_ArenaExit" Width="40" Height="40" CanEscClose="false">
	<STILLIMAGEBUTTON Name="Btn_Exit" Width="38" Height="38">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\竞技场\排队提示按钮普通（紫）.tga"/>
			<FrameDownImage FileName="version02\系统\竞技场\排队提示按钮普通（紫）.tga"/>
			<FrameOnHoverImage FileName="version02\系统\竞技场\排队提示按钮高亮（紫）.tga"/>
			<FrameDisabledImage FileName="version02\系统\竞技场\排队提示按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
